{% extends 'base.html' %}
{% load static %}
{% block content %}
{% block tambahStyle %}
<style>
    body{
        background-color: #DCE5D2;
    }
    h1{
        text-align: center;
        margin: 3rem;
        font-weight: bolder;
    }
    p{
        font-weight: bolder;
    }
    .post-button{
        background-color: #faae58;
        color: white !important;
    }
    .post-button:hover{
        background-color: #F7F8D4;
        color:#ABB868 !important;
    }
    .card{
    margin-bottom: 100px;
    margin-top: 40px;
    margin-left: 100px;
    margin-right: 100px;
    background-color: #ABB868;
    }
    #tes{
        background-color: #6C804B;
        
    }
    
</style>
{% endblock tambahStyle %}
<body>
    <h1>Add Post</h1>

    <div class="card">
    <div class="container big-wrapper text-dark mt-3">
        <form></form>
        <div class="form-group">
            <form method="POST"> {% csrf_token %}
            {{ form.as_p }}
            <input type="submit" id="tes"  value='Save' class="btn btn-outline-light btn-lg text-dark btn-block post-button">
            </form>
        </div>
    </div>
    </div>
</body>
{% endblock %}